package W09H02_Interfaces_Invertible_2;

public class InvertibleTester {

    public static void main(String[] args) {
        Vector v = new Vector(3, 2);
        Fraction f = new Fraction(1, 2);

        System.out.println("Vector: " + v);
        v.invert();
        System.out.println("Vector invertit: " + v);

        System.out.println("Fracció: " + f);
        f.invert();
        System.out.println("Fracció invertida: " + f);

    }
}
